"Browse %@" = "Browse %@";
"Browse All Selected Hosts" = "Browse Весь Выбранный Хозяин";
"Clear All Completed" = "Освободите Завершитые Все";
"Clear All Results and Restart Query" = "Освободите все результаты и query рестарта";
"Clear All Results" = "Освободите Все Результаты";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Download";
"Find More Sources" = "Найдите Больше Источников";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "Содержание в Sidebar";
"Open With..." = "Раскройте С...";
"Open" = "Открыто";
"Paste" = "Paste";
"Pause" = "Перерыв";
"Remove All Queries" = "Извлекайте Все Queries";
"Remove All" = "Извлекайте Все";
"Remove" = "Извлекайте";
"Reset to Default" = "Возврат, котор нужно не выполнить обязательство";
"Resume" = "Резюме";
"Reveal in Finder" = "Покажите в искателе";
"Select All" = "Select All";
"Start Query" = "Начните Query";
"Stop Query" = "Остановите Query";